## led-pattern-editor 0.0.2-1

=== Makefile ===
.PHONY: all clean install

bindir=/usr/bin
pluginlibdir=`pkg-config hildon-control-panel --variable pluginlibdir`
plugindesktopentrydir=`pkg-config hildon-control-panel --variable plugindesktopentrydir`
sudoersdir=/etc/sudoers.d

HILDON_CFLAGS = `pkg-config --cflags hildon-1`
OSSO_CFLAGS = `pkg-config --cflags libosso`
GLIB_CFLAGS = `pkg-config --cflags glib-2.0 gobject-2.0`

HILDON_LIBS = `pkg-config --libs hildon-1`
OSSO_LIBS = `pkg-config --libs libosso`
GLIB_LIBS = `pkg-config --libs glib-2.0 gobject-2.0`

pluginlib_LTLIBRARY = \
	libled-pattern-editor.so

plugindesktopentry_DATA = \
	data/led-pattern-editor.desktop

sudoers_DATA = \
	data/led-pattern-editor.sudoers

bin_PROGRAM = \
	led-pattern-helper

all: ${pluginlib_LTLIBRARY} ${bin_PROGRAM}

led_pattern_editor_SOURCES = $(patsubst %.vala,%.c,${led_pattern_editor_VALASOURCES})

led_pattern_editor_VALASOURCES = \
	src/led-pattern-editor.vala \
	src/led-color-widgets.vala \
	src/led-command-widget.vala \
	src/led-pattern.vala \
	src/led-pattern-rx51.vala \
	src/led-pattern-dialog.vala \
	src/led-pattern-view.vala \
	src/led-program-dialog.vala \
	src/mce-ini-parse.vala

led_pattern_editor_VALAFLAGS = --pkg hildon-1 --pkg libosso

${pluginlib_LTLIBRARY}: ${led_pattern_editor_SOURCES}
	gcc -shared ${HILDON_CFLAGS} ${OSSO_CFLAGS} -o $@ $^ ${HILDON_LIBS} ${OSSO_LIBS}

src/led-pattern-editor.c: ${led_pattern_editor_VALASOURCES}
	valac -C ${led_pattern_editor_VALAFLAGS} -o $@ $^

led_pattern_helper_SOURCES = \
	src/led-pattern-helper.c

led_pattern_helper_VALASOURCES = \
	src/led-pattern-helper.vala

${bin_PROGRAM}: ${led_pattern_helper_SOURCES}
	gcc ${GLIB_CFLAGS} -o $@ $^ ${GLIB_LIBS}

src/led-pattern-helper.c: ${led_pattern_helper_VALASOURCES}
	valac -C -o $@ $^

clean:
	rm ${pluginlib_LTLIBRARY} ${bin_PROGRAM} src/*.c

install:
	install -d ${DESTDIR}${pluginlibdir}
	install libled-pattern-editor.so ${DESTDIR}${pluginlibdir}/libled-pattern-editor.so
	install -d ${DESTDIR}${plugindesktopentrydir}
	install ${plugindesktopentry_DATA} ${DESTDIR}${plugindesktopentrydir}/`basename ${plugindesktopentry_DATA}`
	install -d ${DESTDIR}${bindir}
	install led-pattern-helper ${DESTDIR}${bindir}/led-pattern-helper
	install -d ${DESTDIR}${sudoersdir}
	install ${sudoers_DATA} ${DESTDIR}${sudoersdir}/`basename ${sudoers_DATA}`
