=== debian/changelog ===
led-pattern-editor (0.0.2-1) fremantle; urgency=low

  * Improved functionality:
    - adding / removing commands
    - second pattern engine support

 -- Philipp Zabel <philipp.zabel@gmail.com>  Sun, 28 Feb 2010 14:57:17 +0100

led-pattern-editor (0.0.1-1) fremantle; urgency=low

  * Initial release

 -- Philipp Zabel <philipp.zabel@gmail.com>  Mon, 18 Jan 2010 21:45:13 +0100
