=== debian/control ===
Source: led-pattern-editor
Section: user/system
Priority: extra
Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
Build-Depends: vala (>= 0.7.10-maemo1), hildon-control-panel-dev, libosso-dev, libhildon1-dev, osso-af-settings
Standards-Version: 4
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=LEDPatternEditor

Package: led-pattern-editor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-icons-default
XB-Description: A control panel applet to edit notification LED blinking patterns
 Can graphically edit the blinking patterns and LED colors, preview the
 LED patterns and save the configuration and restart MCE to apply changes.
XB-Maemo-Display-Name: LED Pattern Editor
XB-Maemo-Upgrade-Description: Adding / removing commands, second pattern engine, simple triggers
 This version supports adding / removing commands and editing pattern end
 commands. The second pattern engine can be used now, and there is support
 for simple trigger configurations.
