## led-pattern-editor 0.0.3-1

=== Makefile ===
--- 
+++ 
@@ -36,6 +36,7 @@
 	src/led-pattern.vala \
 	src/led-pattern-rx51.vala \
 	src/led-pattern-dialog.vala \
+	src/led-pattern-button.vala \
 	src/led-pattern-view.vala \
 	src/led-program-dialog.vala \
 	src/mce-ini-parse.vala
