=== debian/changelog ===
led-pattern-editor (0.0.3-1) fremantle; urgency=low

  * Fixed Ramp / Wait edit dialog initial setting for long step times
  * Changed to step scales in increments of 1 instead of 10
  * Fixed bug tracker entry
  * Added duration in seconds to pattern list dialog
  * Added copy & paste functionality

 -- Philipp Zabel <philipp.zabel@gmail.com>  Tue, 11 May 2010 21:13:09 +0200
