=== debian/control ===
Source: led-pattern-editor
Section: user/system
Priority: extra
Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
Build-Depends: vala (>= 0.8.0), hildon-control-panel-dev, libosso-dev, libhildon1-dev, osso-af-settings
Standards-Version: 4
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=LED%20Pattern

Package: led-pattern-editor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-icons-default
XB-Description: A control panel applet to edit notification LED blinking patterns
 Can graphically edit the blinking patterns and LED colors, preview the
 LED patterns and save the configuration and restart MCE to apply changes.
XB-Maemo-Display-Name: LED Pattern Editor
XB-Maemo-Upgrade-Description: Copy & paste functionality, display of pattern duration
 This version adds copy & paste functionality via a Copy button and the Ctrl+C
 and Ctrl+V shortcuts in the LED program editor dialog. The initial pattern list
 dialog now shows the pattern duration.
