## led-pattern-editor 0.0.4-1

=== Makefile ===
--- 
+++ 
@@ -34,6 +34,7 @@
 	src/led-color-widgets.vala \
 	src/led-command-widget.vala \
 	src/led-pattern.vala \
+	src/led-pattern-rx44.vala \
 	src/led-pattern-rx51.vala \
 	src/led-pattern-dialog.vala \
 	src/led-pattern-button.vala \
