=== debian/changelog ===
led-pattern-editor (0.0.4-1) fremantle; urgency=low

  * Added help button, fixes #10255.
  * Added button to restore original patterns, fixes #10256.
  * Added homepage link to https://wiki.maemo.org/LED_Pattern_Editor

 -- Philipp Zabel <philipp.zabel@gmail.com>  Thu, 27 May 2010 20:59:45 +0200
