=== debian/control ===
Source: led-pattern-editor
Section: user/system
Priority: extra
Homepage: https://wiki.maemo.org/LED_Pattern_Editor
Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
Build-Depends: vala (>= 0.8.0), hildon-control-panel-dev, libosso-dev, libhildon1-dev, osso-af-settings
Standards-Version: 4
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=LED%20Pattern

Package: led-pattern-editor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, osso-icons-default
XB-Description: A control panel applet to edit notification LED blinking patterns
 Can graphically edit the blinking patterns and LED colors, preview the
 LED patterns and save the configuration and restart MCE to apply changes.
XB-Maemo-Display-Name: LED Pattern Editor
XB-Maemo-Upgrade-Description: Help button and button to restore original patterns
 This version adds a Help button that opens the LED Pattern Editor wiki page
 for basic instructions. The "Restore original patterns" button restores the
 patterns from the backup copy that was made during the first installation of
 the LED pattern editor.
