## led-pattern-editor 0.0.5-1

=== debian/changelog ===
led-pattern-editor (0.0.5-1) fremantle; urgency=low

  * Removed the warning before applying changes to MCE.
  * Improved error handling and reporting for invalid patterns in mce.ini.
  * Added Czech, German, Finnish and Italian translation.
  * Made pattern testing more robust using inhibitor notification pattern.
    - Added dependency: mceledpattern
    - Restarts MCE during postinst to register PatternInhibit

 -- Philipp Zabel <philipp.zabel@gmail.com>  Thu, 10 Feb 2011 17:13:02 +0100
