=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: led-pattern-editor
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, osso-icons-default
+Depends: ${shlibs:Depends}, ${misc:Depends}, osso-icons-default, mceledpattern
 XB-Description: A control panel applet to edit notification LED blinking patterns
  Can graphically edit the blinking patterns and LED colors, preview the
  LED patterns and save the configuration and restart MCE to apply changes.
