=== debian/rules ===
--- 
+++ 
@@ -26,8 +26,8 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	#CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
-	#	 --prefix=/usr
+	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
+		 --prefix=/usr
 
 
 build: build-stamp
